System.Design 1.0.5000.0 2.0.0.0 System.Drawing.Design.UITypeEditor To be added.

Provides a user interface for editing regular expressions.

- Constructor
  To be added.

  Creates an instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Edits the value of the given regular expression object using the given service provider and context.

  The new value of the object. If the value of the object hasn't changed, this method returns the same object it received.

  An that can provide additional context information. A service provider. The regular expression object whose value is to be edited. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Design.UITypeEditorEditStyle `` To be added.

  Gets the editor style used by the method.

  A value that indicates the editor style used by the method.

  An that can be used to gain additional context information. 1.0.5000.0 2.0.0.0